LibreOffice LibreOffice 26.2 SDK API Reference

Variables
com::sun::star::rendering::PanoseMidline Constant Group Reference

## Variables
const byte | ANYTHING =0
const byte | NO_FIT =1
const byte | STANDARD_TRIMMED =2
const byte | STANDARD_POINTED =3
const byte | STANDARD_SERIFED =4
const byte | HIGH_TRIMMER =5
const byte | HIGH_POINTED =6
const byte | HIGH_SERIFED =7
const byte | CONSTANT_TRIMMED =8
const byte | CONSTANT_POINTED =9
const byte | CONSTANT_SERIFED =10
const byte | LOW_TRIMMED =11
const byte | LOW_POINTED =12
const byte | LOW_SERIFED =13

## Variable Documentation

## ◆ ANYTHING

const byte ANYTHING =0

## ◆ CONSTANT_POINTED

const byte CONSTANT_POINTED =9

## ◆ CONSTANT_SERIFED

const byte CONSTANT_SERIFED =10

## ◆ CONSTANT_TRIMMED

const byte CONSTANT_TRIMMED =8

## ◆ HIGH_POINTED

const byte HIGH_POINTED =6

## ◆ HIGH_SERIFED

const byte HIGH_SERIFED =7

## ◆ HIGH_TRIMMER

const byte HIGH_TRIMMER =5

## ◆ LOW_POINTED

const byte LOW_POINTED =12

## ◆ LOW_SERIFED

const byte LOW_SERIFED =13

## ◆ LOW_TRIMMED

const byte LOW_TRIMMED =11

## ◆ NO_FIT

const byte NO_FIT =1

## ◆ STANDARD_POINTED

const byte STANDARD_POINTED =3

## ◆ STANDARD_SERIFED

const byte STANDARD_SERIFED =4

## ◆ STANDARD_TRIMMED

const byte STANDARD_TRIMMED =2